> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arnio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Webhooks

Fetch list of existing webhooks.


## OpenAPI

````yaml get /webhooks
openapi: 3.0.3
info:
  title: Webhook API
  version: 1.0.0
  description: API for managing webhooks.
servers:
  - url: https://api.arnio.co/api/v1
security: []
paths:
  /webhooks:
    get:
      tags:
        - Webhooks
      summary: Get Webhooks
      responses:
        '200':
          description: List of webhooks
          content:
            application/json:
              example:
                success: true
                data:
                  - id: webhook-123
                    companyName: My Company
                    url: https://example.com/webhooks
                    eventTypes:
                      - new-message
                      - update-message
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Provide your generated API Key.

````